.html6e706a89d16fae56 {
	background-color:#fdffff;
	background-image:url(../media/Hintergrund.jpg);
	background-repeat:no-repeat;
	-webkit-background-size:cover;
	-moz-background-size:cover;
	-o-background-size:cover;
	background-size:cover;
	background-attachment:fixed;
	background-position:left top;
}
.body99a635a0acb23c4d {
	margin:0;
	padding:0;
	font-family:'SourceSansPro-Light','Lucida Sans','Arial','sans-serif';
	font-size:18px;
	color:#feffff;
	line-height:23px;
	font-weight:300;
	font-style:normal;
	text-decoration:none;
	line-height:23px;
	-webkit-text-size-adjust:100%;
}
.pageContent4e4cd02e39357380 {
	box-sizing:border-box;
	margin:0;
	padding:15px 15px 15px 15px;
	min-width:730px;
	min-height:100vh;
	overflow:hidden;
}
.lineDiv7fb9447a9a3e513d {
	display:flex;margin:0;
	padding:0;
	line-height:0px;
	min-width:700px;
	justify-content:center;
	position:relative;
}
.pageArea693c946f60d974ab {
	position:relative;
	width:700px;
	margin:0px 0px 2px 0px;
	padding:0;
	min-height:95px;
	background-color:transparent;
	background-image:none;
	border-width:1px 0px 0px 0px;
	border-style:solid;
	border-color:#e1bf57 #000000 #cccccc #000000;
}
.pageAreaContentb440ab9d6e891471 {
	position:relative;
	margin:0;
	padding:0;
	min-height:95px;
	line-height:23px;
}
.pageItem2e9b2c357132c88a {
	position:absolute;
	left:20px;
	top:33px;
	width:457px;
	height:62px;
	margin:0px;
	padding:0px 0px 0px 0px;
	background-color:transparent;
	background-image:none;
	border-width:0px;
	border-style:solid;
	border-color:#000000;
}
.itemContent941b6663447e778f {
	width:100%;
	height:100%;
	position:relative;
}
.headlinec44d4b8f52766217 {
	margin:0px;
	padding:0px;
	text-align:left;
	line-height:26px;
}
.text7e6b747458a2dc36, .linkb25e99a45f7779a4, .linkb25e99a45f7779a4:link, .linkb25e99a45f7779a4:visited {
	font-family:'CormorantGaramond-Light','Lucida Sans','Arial','sans-serif';
	font-size:26px;
	color:#feffff;
	line-height:31px;
	font-weight:300;
	font-style:normal;
	text-decoration:none;
}
.pageItemaa849aba7149d666 {
	position:absolute;
	left:467px;
	top:20px;
	width:252px;
	height:56px;
	margin:0px;
	padding:0px 0px 0px 0px;
	background-color:transparent;
	background-image:none;
	border-width:0px;
	border-style:solid;
	border-color:#000000;
}
.paragraph9d636797a8ae1b1f {
	margin:0px;
	padding:0px;
	text-align:left;
	line-height:20px;
}
.text5eb5def49879ced, .linkbbe3913e706b87a3, .linkbbe3913e706b87a3:link, .linkbbe3913e706b87a3:visited {
	font-family:'CormorantGaramond-Light','Lucida Sans','Arial','sans-serif';
	font-size:20px;
	color:#feffff;
	line-height:28px;
	font-weight:300;
	font-style:normal;
	text-decoration:none;
}
.linkbbe3913e706b87a3:hover {
	font-family:'CormorantGaramond-Light','Lucida Sans','Arial','sans-serif';
	font-size:20px;
	color:#0096ff;
	line-height:28px;
	font-weight:300;
	font-style:normal;
	text-decoration:underline;
}
.linkbbe3913e706b87a3:active {
	font-family:'CormorantGaramond-Light','Lucida Sans','Arial','sans-serif';
	font-size:20px;
	color:#ff0000;
	line-height:28px;
	font-weight:300;
	font-style:normal;
	text-decoration:underline;
}
.pageArea96af5065b4844db7 {
	position:relative;
	width:700px;
	margin:0px 0px 2px 0px;
	padding:0;
	min-height:394px;
	background-color:transparent;
	background-image:none;
	border-width:1px 0px 0px 0px;
	border-style:solid;
	border-color:#e1bf57 #000000 #cccccc #000000;
}
.pageAreaContent31628d5688b5f345 {
	position:relative;
	margin:0;
	padding:0;
	min-height:394px;
	line-height:23px;
}
.pageItem66bc825354b9ba31 {
	position:absolute;
	left:0px;
	top:0px;
	width:700px;
	height:394px;
	margin:0px;
	padding:0px 0px 0px 0px;
	background-color:transparent;
	background-image:none;
	border-width:0px;
	border-style:solid;
	border-color:#000000;
}
.picture6f5b695ba433b21e {
	width: 700px;
	height: 394px;
	border-width:0;
}
.pageAreaaeb3326fa945c193 {
	position:relative;
	width:700px;
	margin:0px 0px 2px 0px;
	padding:0;
	min-height:1242px;
	background-color:transparent;
	background-image:none;
	border-width:1px 0px 0px 0px;
	border-style:solid;
	border-color:#e1bf57 #000000 #cccccc #000000;
}
.pageAreaContent86b47cbc5560845d {
	position:relative;
	margin:0;
	padding:0;
	min-height:1242px;
	line-height:23px;
}
.pageItemc0485681ea89aa84 {
	position:absolute;
	left:20px;
	top:33px;
	width:660px;
	height:27px;
	margin:0px;
	padding:0px 0px 0px 0px;
	background-color:transparent;
	background-image:none;
	border-width:0px;
	border-style:solid;
	border-color:#000000;
}
.headlinece83694b946569c3 {
	margin:0px;
	padding:0px;
	text-align:left;
	line-height:22px;
}
.textd57aab58bbbd98a7 {
	font-family:'CormorantGaramond-Light','Lucida Sans','Arial','sans-serif';
	font-size:22px;
	color:#feffff;
	line-height:27px;
	font-weight:300;
	font-style:normal;
	text-decoration:none;
}
.pageItem798d9b783e67e47a {
	position:absolute;
	left:20px;
	top:90px;
	width:660px;
	height:1112px;
	margin:0px;
	padding:0px 0px 40px 0px;
	background-color:transparent;
	background-image:none;
	border-width:0px;
	border-style:solid;
	border-color:#000000;
}
.paragraph32529bbd0eb91a5 {
	margin:0px;
	padding:0px;
	text-align:left;
	line-height:18px;
}
.text186b93a3c6a0615b, .link336da9a39a316788, .link336da9a39a316788:link, .link336da9a39a316788:visited {
	font-family:'SourceSansPro-Light','Lucida Sans','Arial','sans-serif';
	font-size:18px;
	color:#feffff;
	line-height:23px;
	font-weight:300;
	font-style:normal;
	text-decoration:none;
}
.pageArea889a4079895e5784 {
	position:relative;
	width:700px;
	margin:0px 0px 2px 0px;
	padding:0;
	min-height:519px;
	background-color:transparent;
	background-image:none;
	border-width:1px 0px 0px 0px;
	border-style:solid;
	border-color:#e1bf57 #000000 #cccccc #000000;
}
.pageAreaContent7c697c8b135ace87 {
	position:relative;
	margin:0;
	padding:0;
	min-height:519px;
	line-height:23px;
}
.pageItem47af87936c926186 {
	position:absolute;
	left:20px;
	top:33px;
	width:660px;
	height:371px;
	margin:0px;
	padding:0px 0px 0px 0px;
	background-color:transparent;
	background-image:none;
	border-width:0px;
	border-style:solid;
	border-color:#000000;
}
.picture5997197a7a523a31 {
	width: 660px;
	height: 371px;
	border-width:0;
}
.pageItem44884d637d46b1dc {
	position:absolute;
	left:27px;
	top:412px;
	width:578px;
	height:36px;
	margin:0px;
	padding:0px 0px 0px 0px;
	background-color:transparent;
	background-image:none;
	border-width:0px;
	border-style:solid;
	border-color:#000000;
}
.text972b60675abf82a4 {
	font-family:'CormorantGaramond-Light','Lucida Sans','Arial','sans-serif';
	font-size:26px;
	color:#feffff;
	line-height:36px;
	font-weight:300;
	font-style:normal;
	text-decoration:none;
}
.pageItem3ea45c5483ceb181 {
	position:absolute;
	left:350px;
	top:456px;
	width:330px;
	height:23px;
	margin:0px;
	padding:0px 0px 40px 0px;
	background-color:transparent;
	background-image:none;
	border-width:0px;
	border-style:solid;
	border-color:#000000;
}
.paragraph19906e72c7ab4544 {
	margin:0px;
	padding:0px;
	text-align:center;
	line-height:18px;
}
.link336da9a39a316788:hover, .linke4319bc62dd59474:hover {
	font-family:'SourceSansPro-Light','Lucida Sans','Arial','sans-serif';
	font-size:18px;
	color:#0096ff;
	line-height:23px;
	font-weight:300;
	font-style:normal;
	text-decoration:underline;
}
.link336da9a39a316788:active, .linke4319bc62dd59474:active {
	font-family:'SourceSansPro-Light','Lucida Sans','Arial','sans-serif';
	font-size:18px;
	color:#ff0000;
	line-height:23px;
	font-weight:300;
	font-style:normal;
	text-decoration:underline;
}
.pageAreae6ac467d1b13a778 {
	position:relative;
	width:700px;
	margin:0px 0px 2px 0px;
	padding:0;
	min-height:481px;
	background-color:transparent;
	background-image:none;
	border-width:1px 0px 0px 0px;
	border-style:solid;
	border-color:#e1bf57 #000000 #cccccc #000000;
}
.pageAreaContent794866839a85a661 {
	position:relative;
	margin:0;
	padding:0;
	min-height:481px;
	line-height:23px;
}
.pageItem16a38164caaeec2 {
	position:absolute;
	left:350px;
	top:418px;
	width:330px;
	height:23px;
	margin:0px;
	padding:0px 0px 40px 0px;
	background-color:transparent;
	background-image:none;
	border-width:0px;
	border-style:solid;
	border-color:#000000;
}
.pageArea5c4a5a4ab9cf7715 {
	position:relative;
	width:700px;
	margin:0px 0px 2px 0px;
	padding:0;
	min-height:537px;
	background-color:transparent;
	background-image:none;
	border-width:1px 0px 0px 0px;
	border-style:solid;
	border-color:#e1bf57 #000000 #cccccc #000000;
}
.pageAreaContentb877ac5a4e7c7d88 {
	position:relative;
	margin:0;
	padding:0;
	min-height:537px;
	line-height:23px;
}
.pageItema0917861b0686552 {
	position:absolute;
	left:20px;
	top:33px;
	width:660px;
	height:370px;
	margin:0px;
	padding:0px 0px 0px 0px;
	background-color:transparent;
	background-image:none;
	border-width:0px;
	border-style:solid;
	border-color:#000000;
}
.picture7c514c82ab845c8d {
	width: 660px;
	height: 370px;
	border-width:0;
}
.pageItem7c8347876f5a8956 {
	position:absolute;
	left:350px;
	top:474px;
	width:330px;
	height:23px;
	margin:0px;
	padding:0px 0px 40px 0px;
	background-color:transparent;
	background-image:none;
	border-width:0px;
	border-style:solid;
	border-color:#000000;
}
.pageItem66a17d6221aa816a {
	position:absolute;
	left:20px;
	top:419px;
	width:578px;
	height:36px;
	margin:0px;
	padding:0px 0px 0px 0px;
	background-color:transparent;
	background-image:none;
	border-width:0px;
	border-style:solid;
	border-color:#000000;
}
.pageArea56868a49b8176f45 {
	position:relative;
	width:700px;
	margin:0px 0px 2px 0px;
	padding:0;
	min-height:992px;
	background-color:transparent;
	background-image:none;
	border-width:1px 0px 0px 0px;
	border-style:solid;
	border-color:#e1bf57 #000000 #cccccc #000000;
}
.pageAreaContentae336daa513848c1 {
	position:relative;
	margin:0;
	padding:0;
	min-height:992px;
	line-height:23px;
}
.pageItem83d082a65c6d3356 {
	position:absolute;
	left:175px;
	top:523px;
	width:500px;
	height:333px;
	margin:0px;
	padding:0px 0px 0px 0px;
	background-color:transparent;
	background-image:none;
	border-width:0px;
	border-style:solid;
	border-color:#000000;
}
.picture778db0d2824011bb {
	width: 500px;
	height: 333px;
	border-width:0;
}
.pageItemc27f6fbdaa5981dd {
	position:absolute;
	left:350px;
	top:481px;
	width:330px;
	height:23px;
	margin:0px;
	padding:0px 0px 40px 0px;
	background-color:transparent;
	background-image:none;
	border-width:0px;
	border-style:solid;
	border-color:#000000;
}
.pageItema4bb626d8632668b {
	position:absolute;
	left:20px;
	top:33px;
	width:578px;
	height:36px;
	margin:0px;
	padding:0px 0px 0px 0px;
	background-color:transparent;
	background-image:none;
	border-width:0px;
	border-style:solid;
	border-color:#000000;
}
.pageItem8f4d41a03f3e926e {
	position:absolute;
	left:350px;
	top:929px;
	width:330px;
	height:23px;
	margin:0px;
	padding:0px 0px 40px 0px;
	background-color:transparent;
	background-image:none;
	border-width:0px;
	border-style:solid;
	border-color:#000000;
}
.pageItem87e47f85356fad72 {
	position:absolute;
	left:20px;
	top:90px;
	width:500px;
	height:333px;
	margin:0px;
	padding:0px 0px 0px 0px;
	background-color:transparent;
	background-image:none;
	border-width:0px;
	border-style:solid;
	border-color:#000000;
}
.pageItemf7387a8d78767641 {
	position:absolute;
	left:20px;
	top:442px;
	width:330px;
	height:36px;
	margin:0px;
	padding:0px 0px 0px 0px;
	background-color:transparent;
	background-image:none;
	border-width:0px;
	border-style:solid;
	border-color:#000000;
}
.pageItem80a290afd3d474e {
	position:absolute;
	left:175px;
	top:880px;
	width:330px;
	height:36px;
	margin:0px;
	padding:0px 0px 0px 0px;
	background-color:transparent;
	background-image:none;
	border-width:0px;
	border-style:solid;
	border-color:#000000;
}
.pageArea7e742d5274435faf {
	position:relative;
	width:700px;
	margin:0px 0px 0px 0px;
	padding:0;
	min-height:260px;
	background-color:transparent;
	background-image:none;
	border-width:1px 0px 0px 0px;
	border-style:solid;
	border-color:#e1bf57 #000000;
}
.pageAreaContent90637e7ec767b2c4 {
	position:relative;
	margin:0;
	padding:0;
	min-height:260px;
	line-height:23px;
}
.pageItem528bb1ae8e77ab53 {
	position:absolute;
	left:20px;
	top:30px;
	width:660px;
	height:230px;
	margin:0px;
	padding:0px 0px 0px 0px;
	background-color:transparent;
	background-image:none;
	border-width:0px;
	border-style:solid;
	border-color:#000000;
}
.pageItem95cc6e4db4501389 {
	position:absolute;
	left:480px;
	top:184px;
	width:200px;
	height:40px;
	margin:0px;
	padding:0px 0px 0px 0px;
	background-color:transparent;
	background-image:none;
	border-width:0px;
	border-style:solid;
	border-color:#000000;
}
.buttonWrapper258a9ec2413fb295 {
	line-height:0px;
}
.buttonLink975d3b7978a97846, .buttonLink975d3b7978a97846:link, .buttonLink975d3b7978a97846:visited {
	display:inline-block;
	box-sizing:content-box;
	-webkit-appearance:none;
	-moz-appearance:none;
	appearance:none;
	margin:0;
	width:198px;
	height:24px;
	padding:9px 0px 0px 0px;
	border:1px solid #e1bf57;
	font-family:'SourceSansPro-Light','Lucida Sans','Arial','sans-serif';
	font-size:18px;
	color:#feffff;
	line-height:18px;
	font-weight:300;
	font-style:normal;
	text-decoration:none;
	text-align:center;-webkit-border-radius: 10px;-moz-border-radius: 10px;border-radius: 10px;cursor:pointer;
}
.buttonLink975d3b7978a97846:hover {
	display:inline-block;
	box-sizing:content-box;
	-webkit-appearance:none;
	-moz-appearance:none;
	appearance:none;
	margin:0;
	width:198px;
	height:24px;
	padding:9px 0px 0px 0px;
	border:1px solid #e1bf57;
	background-color:rgba(0, 0, 0, 0.5);
	font-family:'SourceSansPro-Light','Lucida Sans','Arial','sans-serif';
	font-size:18px;
	color:#ffffff;
	line-height:18px;
	font-weight:300;
	font-style:normal;
	text-decoration:none;
	text-align:center;-webkit-border-radius: 10px;-moz-border-radius: 10px;border-radius: 10px;cursor:pointer;
}
.buttonLink975d3b7978a97846:active {
	display:inline-block;
	box-sizing:content-box;
	-webkit-appearance:none;
	-moz-appearance:none;
	appearance:none;
	margin:0;
	width:198px;
	height:24px;
	padding:9px 0px 0px 0px;
	border:1px solid #e1bf57;
	background-color:#000000;
	font-family:'SourceSansPro-Light','Lucida Sans','Arial','sans-serif';
	font-size:18px;
	color:#ffffff;
	line-height:18px;
	font-weight:300;
	font-style:normal;
	text-decoration:none;
	text-align:center;-webkit-border-radius: 10px;-moz-border-radius: 10px;border-radius: 10px;cursor:pointer;
}
.pageArea5a85654a4e5e7d6c {
	position:relative;
	width:700px;
	margin:0px 0px 0px 0px;
	padding:0;
	min-height:466px;
	background-color:#ffffff;
	background-image:none;
	border-width:0px;
	border-style:solid;
	border-color:#000000;
}
.pageAreaContentb0665f885a5dbf44 {
	position:relative;
	margin:0;
	padding:0;
	min-height:466px;
	line-height:23px;
}
.pageItem427b7fad703aa1c7 {
	position:absolute;
	left:0px;
	top:0px;
	width:700px;
	height:466px;
	margin:0px;
	padding:0px 0px 0px 0px;
	background-color:transparent;
	background-image:none;
	border-width:0px;
	border-style:solid;
	border-color:#000000;
}
.picturea1746cce6f7b7d44 {
	width: 700px;
	height: 466px;
	border-width:0;
}
.pageAreaf53a40369b79ab82 {
	position:relative;
	width:700px;
	margin:0px 0px 0px 0px;
	padding:0;
	min-height:2026px;
	background-color:#ffffff;
	background-image:url(../media/ron292cosmic.jpg);
	background-repeat:no-repeat;
	-webkit-background-size:cover;
	-moz-background-size:cover;
	-o-background-size:cover;
	background-size:cover;
	background-position:left top;
	border-width:0px;
	border-style:solid;
	border-color:#000000;
}
.pageAreaContent4f6fa02c58c18b8a {
	position:relative;
	margin:0;
	padding:0;
	min-height:2026px;
	line-height:23px;
}
.pageItemb9c58267927c6147 {
	position:absolute;
	left:20px;
	top:41px;
	width:460px;
	height:52px;
	margin:0px;
	padding:0px 0px 0px 0px;
	background-color:transparent;
	background-image:none;
	border-width:0px;
	border-style:solid;
	border-color:#000000;
}
.pageItemeea545cc57a4b239 {
	position:absolute;
	left:20px;
	top:92px;
	width:660px;
	height:1869px;
	margin:0px;
	padding:0px 0px 0px 0px;
	background-color:transparent;
	background-image:none;
	border-width:0px;
	border-style:solid;
	border-color:#000000;
}
.text4f2d956bc6ba8e81, .link6456511c5eb92a68, .link6456511c5eb92a68:link, .link6456511c5eb92a68:visited {
	font-family:'SourceSansPro-Light','Lucida Sans','Arial','sans-serif';
	font-size:18px;
	color:#feffff;
	line-height:26px;
	font-weight:300;
	font-style:normal;
	text-decoration:none;
}
.link6456511c5eb92a68:hover, .link532597278c8462c2:hover {
	font-family:'SourceSansPro-Light','Lucida Sans','Arial','sans-serif';
	font-size:18px;
	color:#0096ff;
	line-height:26px;
	font-weight:300;
	font-style:normal;
	text-decoration:underline;
}
.link6456511c5eb92a68:active, .link532597278c8462c2:active {
	font-family:'SourceSansPro-Light','Lucida Sans','Arial','sans-serif';
	font-size:18px;
	color:#ff0000;
	line-height:26px;
	font-weight:300;
	font-style:normal;
	text-decoration:underline;
}
.pageItem84a96c84162c6655 {
	position:absolute;
	left:350px;
	top:1965px;
	width:350px;
	height:21px;
	margin:0px;
	padding:0px 0px 40px 0px;
	background-color:transparent;
	background-image:none;
	border-width:0px;
	border-style:solid;
	border-color:#000000;
}
.pageItemd5c6f791678d62ba {
	position:absolute;
	left:87px;
	top:1965px;
	width:350px;
	height:21px;
	margin:0px;
	padding:0px 0px 40px 0px;
	background-color:transparent;
	background-image:none;
	border-width:0px;
	border-style:solid;
	border-color:#000000;
}
.pageAreab833da6e6345628e {
	position:relative;
	width:700px;
	margin:0px 0px 0px 0px;
	padding:0;
	min-height:101px;
	background-color:#ffffff;
	background-image:none;
	border-width:0px;
	border-style:solid;
	border-color:#000000;
}
.pageAreaContent5478607f54392382 {
	position:relative;
	margin:0;
	padding:0;
	min-height:101px;
	line-height:23px;
}
.pageItem7dd5cb7357a48a78 {
	position:absolute;
	left:20px;
	top:34px;
	width:430px;
	height:25px;
	margin:0px;
	padding:0px 0px 0px 0px;
	background-color:transparent;
	background-image:none;
	border-width:0px;
	border-style:solid;
	border-color:#000000;
}
.picturee4796a7a5823ad2 {
	width: 430px;
	height: 25px;
	border-width:0;
}
.pageItem537ea2b267cc99a7 {
	position:absolute;
	left:556px;
	top:42px;
	width:124px;
	height:19px;
	margin:0px;
	padding:0px 0px 0px 0px;
	background-color:transparent;
	background-image:none;
	border-width:0px;
	border-style:solid;
	border-color:#000000;
}
.picturea04ba5728f878d3b {
	width: 124px;
	height: 19px;
	border-width:0;
}
.pageItem8530e2df918f6447 {
	position:absolute;
	left:175px;
	top:80px;
	width:350px;
	height:21px;
	margin:0px;
	padding:0px 0px 0px 0px;
	background-color:transparent;
	background-image:none;
	border-width:0px;
	border-style:solid;
	border-color:#000000;
}
.pageItem6a9ea5b09b75c168 {
	position:absolute;
	left:480px;
	top:10px;
	width:49px;
	height:82px;
	margin:0px;
	padding:0px 0px 0px 0px;
	background-color:transparent;
	background-image:none;
	border-width:0px;
	border-style:solid;
	border-color:#000000;
}
.picture659ed0b0d16ae885 {
	width: 49px;
	height: 82px;
	border-width:0;
}
.pageArea36705dc0608facc2 {
	position:relative;
	width:700px;
	margin:0px 0px 2px 0px;
	padding:0;
	min-height:80px;
	background-color:transparent;
	background-image:none;
	border-width:1px 0px 0px 0px;
	border-style:solid;
	border-color:#e1bf57 #000000 #cccccc #000000;
}
.pageAreaContent92488de1b1de5c2f {
	position:relative;
	margin:0;
	padding:0;
	min-height:80px;
	line-height:23px;
}
.pageItem8a6d5940571c388b {
	position:absolute;
	left:20px;
	top:33px;
	width:577px;
	height:47px;
	margin:0px;
	padding:0px 0px 0px 0px;
	background-color:transparent;
	background-image:none;
	border-width:0px;
	border-style:solid;
	border-color:#000000;
}
.pageItem4b86925cb297824d {
	position:absolute;
	left:493px;
	top:33px;
	width:207px;
	height:24px;
	margin:0px;
	padding:0px 0px 0px 0px;
	background-color:transparent;
	background-image:none;
	border-width:0px;
	border-style:solid;
	border-color:#000000;
}
.link532597278c8462c2, .link532597278c8462c2:link, .link532597278c8462c2:visited {
	font-family:'SourceSansPro-Light','Lucida Sans','Arial','sans-serif';
	font-size:18px;
	color:#6666fe;
	line-height:26px;
	font-weight:300;
	font-style:normal;
	text-decoration:none;
}
.pageArea4c6af984c6bb11 {
	position:relative;
	width:700px;
	margin:0px 0px 2px 0px;
	padding:0;
	min-height:369px;
	background-color:transparent;
	background-image:none;
	border-width:1px 0px 0px 0px;
	border-style:solid;
	border-color:#e1bf57 #000000 #cccccc #000000;
}
.pageAreaContent82acb261cc807d90 {
	position:relative;
	margin:0;
	padding:0;
	min-height:369px;
	line-height:23px;
}
.pageItemb4654b1e8136e155 {
	position:absolute;
	left:20px;
	top:33px;
	width:660px;
	height:336px;
	margin:0px;
	padding:0px 0px 0px 0px;
	background-color:transparent;
	background-image:none;
	border-width:0px;
	border-style:solid;
	border-color:#000000;
}
.text174c92996d668adc, .link994b788f4fd896b1, .link994b788f4fd896b1:link, .link994b788f4fd896b1:visited {
	font-family:'SourceSansPro-Light','Lucida Sans','Arial','sans-serif';
	font-size:18px;
	color:#feffff;
	line-height:30px;
	font-weight:300;
	font-style:normal;
	text-decoration:none;
}
.link994b788f4fd896b1:hover {
	font-family:'SourceSansPro-Light','Lucida Sans','Arial','sans-serif';
	font-size:18px;
	color:#0096ff;
	line-height:30px;
	font-weight:300;
	font-style:normal;
	text-decoration:underline;
}
.link994b788f4fd896b1:active {
	font-family:'SourceSansPro-Light','Lucida Sans','Arial','sans-serif';
	font-size:18px;
	color:#ff0000;
	line-height:30px;
	font-weight:300;
	font-style:normal;
	text-decoration:underline;
}
.pageItemad3b7972894ab871 {
	position:absolute;
	left:330px;
	top:286px;
	width:350px;
	height:21px;
	margin:0px;
	padding:0px 0px 40px 0px;
	background-color:transparent;
	background-image:none;
	border-width:0px;
	border-style:solid;
	border-color:#000000;
}
.paragraph638f5d4380d93075 {
	margin:0px;
	padding:0px;
	text-align:right;
	line-height:18px;
}
.text93641791e48621b8, .linke4319bc62dd59474, .linke4319bc62dd59474:link, .linke4319bc62dd59474:visited {
	font-family:'SourceSansPro-Light','Lucida Sans','Arial','sans-serif';
	font-size:18px;
	color:#645cc6;
	line-height:23px;
	font-weight:300;
	font-style:normal;
	text-decoration:none;
}
.pageArea505e7cbe795dd855 {
	position:relative;
	width:700px;
	margin:0px 0px 2px 0px;
	padding:0;
	min-height:187px;
	background-color:transparent;
	background-image:none;
	border-width:1px 0px 0px 0px;
	border-style:solid;
	border-color:#e1bf57 #000000 #cccccc #000000;
}
.pageAreaContenteabd3ad331788895 {
	position:relative;
	margin:0;
	padding:0;
	min-height:187px;
	line-height:23px;
}
.pageItem8d166282cb82937c {
	position:absolute;
	left:136px;
	top:118px;
	width:350px;
	height:32px;
	margin:0px;
	padding:0px 0px 0px 0px;
	background-color:transparent;
	background-image:none;
	border-width:0px;
	border-style:solid;
	border-color:#000000;
}
.linkb25e99a45f7779a4:hover {
	font-family:'CormorantGaramond-Light','Lucida Sans','Arial','sans-serif';
	font-size:26px;
	color:#0096ff;
	line-height:31px;
	font-weight:300;
	font-style:normal;
	text-decoration:underline;
}
.linkb25e99a45f7779a4:active {
	font-family:'CormorantGaramond-Light','Lucida Sans','Arial','sans-serif';
	font-size:26px;
	color:#ff0000;
	line-height:31px;
	font-weight:300;
	font-style:normal;
	text-decoration:underline;
}
.pageItem97848e959229e193 {
	position:absolute;
	left:136px;
	top:48px;
	width:329px;
	height:42px;
	margin:0px;
	padding:0px 0px 0px 0px;
	background-color:transparent;
	background-image:none;
	border-width:0px;
	border-style:solid;
	border-color:#000000;
}
.pageItem6722cc3e953dc8d5 {
	position:absolute;
	left:447px;
	top:119px;
	width:146px;
	height:22px;
	margin:0px;
	padding:0px 0px 0px 0px;
	background-color:transparent;
	background-image:none;
	border-width:0px;
	border-style:solid;
	border-color:#000000;
}
.paragraph88249656697eec5c {
	margin:0px;
	padding:0px;
	text-align:left;
	line-height:12px;
}
.text873588af6c764c8c {
	font-family:'SourceSansPro-Light','Lucida Sans','Arial','sans-serif';
	font-size:12px;
	color:#feffff;
	line-height:17px;
	font-weight:300;
	font-style:normal;
	text-decoration:none;
}
.pageItemae8f37c330544658 {
	position:absolute;
	left:475px;
	top:30px;
	width:90px;
	height:89px;
	margin:0px;
	padding:0px 0px 0px 0px;
	background-color:transparent;
	background-image:none;
	border-width:0px;
	border-style:solid;
	border-color:#000000;
}
.picture6ba45e2bb19d622e {
	width: 90px;
	height: 89px;
	border-width:0;
}
.pageItem8bb030cfcc98a55e {
	position:absolute;
	left:20px;
	top:33px;
	width:90px;
	height:114px;
	margin:0px;
	padding:0px 0px 40px 0px;
	background-color:transparent;
	background-image:none;
	border-width:0px;
	border-style:solid;
	border-color:#000000;
}
.picturea96978735f8a7436 {
	width: 90px;
	height: 114px;
	border-width:0;
}
.pageArea6ea3dbb258946e82 {
	position:relative;
	width:700px;
	margin:0px 0px 2px 0px;
	padding:0;
	min-height:2464px;
	background-color:transparent;
	background-image:none;
	border-width:1px 0px 0px 0px;
	border-style:solid;
	border-color:#e1bf57 #000000 #cccccc #000000;
}
.pageAreaContent6963654b38be3c3f {
	position:relative;
	margin:0;
	padding:0;
	min-height:2464px;
	line-height:23px;
}
.headline364d1a4c735fd84 {
	margin:0px;
	padding:0px;
	text-align:center;
	line-height:22px;
}
.pageItem75714edf7f7e66e7 {
	position:absolute;
	left:20px;
	top:90px;
	width:660px;
	height:2374px;
	margin:0px;
	padding:0px 0px 0px 0px;
	background-color:transparent;
	background-image:none;
	border-width:0px;
	border-style:solid;
	border-color:#000000;
}
.pageAreaab67be78a3904999 {
	position:relative;
	width:700px;
	margin:0px 0px 2px 0px;
	padding:0;
	min-height:63px;
	background-color:transparent;
	background-image:none;
	border-width:1px 0px 0px 0px;
	border-style:solid;
	border-color:#e1bf57 #000000 #cccccc #000000;
}
.pageAreaContent4a9f91d5497f879f {
	position:relative;
	margin:0;
	padding:0;
	min-height:63px;
	line-height:23px;
}
.pageArea47828d8db27f8066 {
	position:relative;
	width:700px;
	margin:0px 0px 2px 0px;
	padding:0;
	min-height:648px;
	background-color:transparent;
	background-image:none;
	border-width:1px 0px 0px 0px;
	border-style:solid;
	border-color:#e1bf57 #000000 #cccccc #000000;
}
.pageAreaContentb0ba81a686628f3b {
	position:relative;
	margin:0;
	padding:0;
	min-height:648px;
	line-height:23px;
}
.pageItem61b477769b859b2f {
	position:absolute;
	left:20px;
	top:33px;
	width:578px;
	height:72px;
	margin:0px;
	padding:0px 0px 0px 0px;
	background-color:transparent;
	background-image:none;
	border-width:0px;
	border-style:solid;
	border-color:#000000;
}
.pageItemcbced7435b3d4ce {
	position:absolute;
	left:20px;
	top:130px;
	width:660px;
	height:440px;
	margin:0px;
	padding:0px 0px 0px 0px;
	background-color:transparent;
	background-image:none;
	border-width:0px;
	border-style:solid;
	border-color:#000000;
}
.pictureced29d5fafce90b1 {
	width: 660px;
	height: 440px;
	border-width:0;
}
.pageItemc01354b08566a554 {
	position:absolute;
	left:350px;
	top:585px;
	width:350px;
	height:23px;
	margin:0px;
	padding:0px 0px 40px 0px;
	background-color:transparent;
	background-image:none;
	border-width:0px;
	border-style:solid;
	border-color:#000000;
}
.pageArea62a5cb697b4e55b2 {
	position:relative;
	width:700px;
	margin:0px 0px 2px 0px;
	padding:0;
	min-height:677px;
	background-color:transparent;
	background-image:none;
	border-width:1px 0px 0px 0px;
	border-style:solid;
	border-color:#e1bf57 #000000 #cccccc #000000;
}
.pageAreaContent908da4aa7bb61e91 {
	position:relative;
	margin:0;
	padding:0;
	min-height:677px;
	line-height:23px;
}
.pageItemd675ec537daddeaa {
	position:absolute;
	left:0px;
	top:138px;
	width:700px;
	height:466px;
	margin:0px;
	padding:0px 0px 0px 0px;
	background-color:transparent;
	background-image:none;
	border-width:0px;
	border-style:solid;
	border-color:#000000;
}
.pageItemcca71aa973dc0a8 {
	position:absolute;
	left:20px;
	top:90px;
	width:578px;
	height:36px;
	margin:0px;
	padding:0px 0px 0px 0px;
	background-color:transparent;
	background-image:none;
	border-width:0px;
	border-style:solid;
	border-color:#000000;
}
.pageItem6572c0db4f5089a0 {
	position:absolute;
	left:350px;
	top:614px;
	width:350px;
	height:23px;
	margin:0px;
	padding:0px 0px 40px 0px;
	background-color:transparent;
	background-image:none;
	border-width:0px;
	border-style:solid;
	border-color:#000000;
}
@font-face{
	font-family:'SourceSansPro-Light';
	font-style:normal;
	font-weight:normal;
	src:local('SourceSansPro-Light'),local('SourceSansPro-Light-Regular'),
	url('../media/SourceSansPro-Light.ttf') format('truetype');
}
@font-face{
	font-family:'SourceSansPro-Semibold';
	font-style:normal;
	font-weight:bold;
	src:local('SourceSansPro-Semibold Bold'),local('SourceSansPro-Semibold-Bold'),
	url('../media/SourceSansPro-Semibold.ttf') format('truetype');
}
@font-face{
	font-family:'CormorantGaramond-Light';
	font-style:normal;
	font-weight:normal;
	src:local('CormorantGaramond-Light'),local('CormorantGaramond-Light-Regular'),
	url('../media/CormorantGaramond-Light.ttf') format('truetype');
}
@font-face{
	font-family:'CormorantGaramond-VariableFont_wght';
	font-style:normal;
	font-weight:normal;
	src:local('CormorantGaramond-VariableFont_wght'),local('CormorantGaramond-VariableFont_wght-Regular'),
	url('../media/CormorantGaramond-VariableFont_wght.ttf') format('truetype');
}
